session-id: voip-4660dd9eab-20130329_080725
Task 08460: You want to find a restaurant in the north part of town and it should serve kosher food. If there is no such venue how about indian type of food. Make sure you get the address, phone number, and price range.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: i want a restaurant in the north part of town that serves kosher
system: royal spice is a nice place in the north of town
user: does it serve kosher food
system: royal spice serves indian food
user: what is the address
system: Sure , royal spice is on Victoria Avenue Chesterton
user: what is the phone number
system: The phone number of royal spice is 01733 553355 .
user: what is the price range
system: royal spice is in the cheap price range
user: thank you good bye
